* {
margin:0;
padding:0;
}

body {
background:#FFF;
color:#000;
text-align:center;
font-size:12px;
line-height:16px;
}

body,
table,
input,
textarea,
select,
a.strong,
div.comment b {
font-family:Helvetica, Arial, sans-serif;
}

img {
border:none;
}

a,
a:active {
outline:none;
color:#000;
}

a:hover {
text-decoration:none;
}

a.nounderline {
text-decoration:none;
}

/* ======================================= */
/* h1 */

h1 {
display:block;
margin:0 auto;
}

h1,
h1 a {
display:block;
width:97px;
height:22px;
}

h1 a {
background:url("../images/site/logo-colour.png") no-repeat;
}

body.vivid h1,
body.vivid h1 a {
height:30px;
}

body.vivid h1 a {
background:url("../images/site/vivid.png") no-repeat;
}

h1 a span {
display:none;
}

/* ======================================= */
/* general formatting */

h2,
h3.push,
h4,
p,
ol,
ul {
margin-bottom:25px;
}

ol,
ul {
margin-left:35px;
}

ul {
list-style:square;
}

h3 {
font-size:18px;
line-height:22px;
margin-bottom:10px;
}

h4,
h5,
div#side-nav-cloud {
font-size:12px;
}

h5 {
margin-bottom:5px;
}

h2 a,
h3 a,
h4 a {
color:#000;
text-decoration:none;
}

/* ======================================= */
/* fake HR's */

div.hr {
clear:both;
}

div.hr1 {
background:url("../images/site/dot.png") top repeat-x;
height:29px;
}

div.hr3 {
background:url("../images/site/hr.png") top repeat-x;
height:33px;
}

div.hr span {
display:none;
}

/* ======================================= */
/* generic floats */

.fl-left 	{ float:left; 	}
.fl-right 	{ float:right; 	}

.fl-left,
.fl-right {
display:inline;
}